:root {
--primary-color: #000;
  --primary-light: #1a2033;
}

:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace}*,::after,::before{box-sizing:border-box}html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}@-ms-viewport{width:device-width}nav{display:block}body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff}h3{margin-top:0;margin-bottom:.5rem}p{margin-top:0;margin-bottom:1rem}ul{margin-top:0;margin-bottom:1rem}a{color:#007bff;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects}a:hover{color:#0056b3;text-decoration:underline}a:not([href]):not([tabindex]){text-decoration:none}a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover{text-decoration:none}a:not([href]):not([tabindex]):focus{outline:0}img{vertical-align:middle;border-style:none}button{border-radius:0}button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color}button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button{overflow:visible}button{text-transform:none}button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}h3{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}h3{font-size:1.75rem}.list-unstyled{padding-left:0;list-style:none}.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1140px}}.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}.col-12,.col-3,.col-4,.col-6{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.btn{display:inline-block;font-weight:400;text-align:center;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media screen and (prefers-reduced-motion:reduce){.btn{transition:none}}.btn:focus,.btn:hover{text-decoration:none}.btn:focus{outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.btn.disabled,.btn:disabled{opacity:.65}.btn:not(:disabled):not(.disabled){cursor:pointer}.btn:not(:disabled):not(.disabled).active,.btn:not(:disabled):not(.disabled):active{background-image:none}a.btn.disabled{pointer-events:none}.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-secondary:not(:disabled):not(.disabled).active,.btn-secondary:not(:disabled):not(.disabled):active{color:#fff;background-color:#545b62;border-color:#4e555b}.btn-secondary:not(:disabled):not(.disabled).active:focus,.btn-secondary:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-success:not(:disabled):not(.disabled).active,.btn-success:not(:disabled):not(.disabled):active{color:#fff;background-color:#1e7e34;border-color:#1c7430}.btn-success:not(:disabled):not(.disabled).active:focus,.btn-success:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-info:not(:disabled):not(.disabled).active,.btn-info:not(:disabled):not(.disabled):active{color:#fff;background-color:#117a8b;border-color:#10707f}.btn-info:not(:disabled):not(.disabled).active:focus,.btn-info:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-warning:not(:disabled):not(.disabled).active,.btn-warning:not(:disabled):not(.disabled):active{color:#212529;background-color:#d39e00;border-color:#c69500}.btn-warning:not(:disabled):not(.disabled).active:focus,.btn-warning:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-danger:not(:disabled):not(.disabled).active,.btn-danger:not(:disabled):not(.disabled):active{color:#fff;background-color:#bd2130;border-color:#b21f2d}.btn-danger:not(:disabled):not(.disabled).active:focus,.btn-danger:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-light:not(:disabled):not(.disabled).active,.btn-light:not(:disabled):not(.disabled):active{color:#212529;background-color:#dae0e5;border-color:#d3d9df}.btn-light:not(:disabled):not(.disabled).active:focus,.btn-light:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.btn-dark:not(:disabled):not(.disabled).active,.btn-dark:not(:disabled):not(.disabled):active{color:#fff;background-color:#1d2124;border-color:#171a1d}.btn-dark:not(:disabled):not(.disabled).active:focus,.btn-dark:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active{color:#fff;background-color:#007bff;border-color:#007bff}.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-outline-secondary:not(:disabled):not(.disabled).active,.btn-outline-secondary:not(:disabled):not(.disabled):active{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,.btn-outline-secondary:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-outline-success:not(:disabled):not(.disabled).active,.btn-outline-success:not(:disabled):not(.disabled):active{color:#fff;background-color:#28a745;border-color:#28a745}.btn-outline-success:not(:disabled):not(.disabled).active:focus,.btn-outline-success:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-outline-info:not(:disabled):not(.disabled).active,.btn-outline-info:not(:disabled):not(.disabled):active{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-outline-info:not(:disabled):not(.disabled).active:focus,.btn-outline-info:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-outline-warning:not(:disabled):not(.disabled).active,.btn-outline-warning:not(:disabled):not(.disabled):active{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-outline-warning:not(:disabled):not(.disabled).active:focus,.btn-outline-warning:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-outline-danger:not(:disabled):not(.disabled).active,.btn-outline-danger:not(:disabled):not(.disabled):active{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-outline-danger:not(:disabled):not(.disabled).active:focus,.btn-outline-danger:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-outline-light:not(:disabled):not(.disabled).active,.btn-outline-light:not(:disabled):not(.disabled):active{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-outline-light:not(:disabled):not(.disabled).active:focus,.btn-outline-light:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.btn-outline-dark:not(:disabled):not(.disabled).active,.btn-outline-dark:not(:disabled):not(.disabled):active{color:#fff;background-color:#343a40;border-color:#343a40}.btn-outline-dark:not(:disabled):not(.disabled).active:focus,.btn-outline-dark:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.navbar{position:relative;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;padding:.5rem 1rem}.navbar>.container-fluid{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between}.navbar-toggler:not(:disabled):not(.disabled){cursor:pointer}@media (max-width:991.98px){.navbar-expand-lg>.container-fluid{padding-right:0;padding-left:0}}@media (min-width:992px){.navbar-expand-lg{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-lg>.container-fluid{-ms-flex-wrap:nowrap;flex-wrap:nowrap}}.page-link:not(:disabled):not(.disabled){cursor:pointer}.close{float:right;font-size:1.5rem;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;opacity:.5}.close:focus,.close:hover{color:#000;text-decoration:none;opacity:.75}.close:not(:disabled):not(.disabled){cursor:pointer}button.close{padding:0;background-color:transparent;border:0;-webkit-appearance:none}.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;outline:0}.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}.modal-header{display:-ms-flexbox;display:flex;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:justify;justify-content:space-between;padding:1rem;border-bottom:1px solid #e9ecef;border-top-left-radius:.3rem;border-top-right-radius:.3rem}.modal-header .close{padding:1rem;margin:-1rem -1rem -1rem auto}.modal-title{margin-bottom:0;line-height:1.5}.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}.modal-footer{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;padding:1rem;border-top:1px solid #e9ecef}@media (min-width:576px){.modal-dialog{max-width:500px;margin:1.75rem auto}}@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)){}@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)){}@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)){}@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)){}.d-inline-block{display:inline-block!important}@supports ((position:-webkit-sticky) or (position:sticky)){}.ml-auto{margin-left:auto!important}.text-center{text-align:center!important}@media print{*,::after,::before{text-shadow:none!important;box-shadow:none!important}a:not(.btn){text-decoration:underline}img{page-break-inside:avoid}h3,p{orphans:3;widows:3}h3{page-break-after:avoid}@page{size:a3}body{min-width:992px!important}.container{min-width:992px!important}.navbar{display:none}}



@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
body {
    font-family: 'Poppins', sans-serif;
    background: #000000;
}

p {
  font-family: 'Poppins', sans-serif;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.7em;
  color: #5d1049;
}

.card {

  background: white;
  border-radius: 5px;
  border: 1px solid #d4d4d4;
  box-shadow: 0px 0px 3px 0px #d8d8d8;
  font-size: 12px;
  line-height: 12px;
  margin: 5px 0px;
  padding: 25px;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 0px 10px;
    background: var(--primary-light);
    border: none;
    border-radius: 0;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}


.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}


/* ---------------------------------------------------
    Sweet Alert STYLE
----------------------------------------------------- */
#swal2-title {
  font-size: 18px;
}

.swal2-popup{
width: 18em;
}

.swal2-icon {
  margin: 0.5em auto .6em;
  }
  
.swal2-styled.swal2-confirm {
  border: 0;
  border-radius: .25em;
  background: initial;
    background-color: initial;
    background-image: initial;
  background-color: var(--primary-light);
  color: #fff;
  font-size: 0.8em;
}
/* ---------------------------------------------------
    Sweet Alert STYLE
----------------------------------------------------- */






/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -260px;
    height: 100vh;
    z-index: 999;
    background: var(--primary-light);
    color: #fff;
    transition: all 0.3s;
    overflow-y: auto;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: var(--primary-light);
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#dismiss:hover {
    background: #fff;
    color: var(--primary-color);
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
    top:0px;
}
.overlay.active {
    display: block;
    opacity: 1;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: var(--primary-color);
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 0.9em;
    display: block;
}

#sidebar ul li a:hover {
    color: var(--primary-color);
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: var(--primary-color);
}

a.article,
a.article:hover {
    background: var(--primary-color) !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 0px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}

.menu-btn {
  background: transparent;
  font-size: 25px;
  color: white;
  padding: 5px 0px;
}

.home-sl-box {
  background: var(--primary-light);
  color: white !important;
  padding: 15px 10px;
  display: block;
  border-radius: 10px;
  font-weight: 500;
  text-decoration:none;
}

.home-sl2-box {
  background: var(--primary-light);
  color: white !important;
  padding: 5px 0px 5px 5px;
  display: block;
  border-radius: 20px;
  font-weight: 400;
  font-size: 12px;
  text-align: left;
}

.home-sl2-box i {
  background: #f3f3f3;
  padding: 5px;
  border-radius: 50px;
  color: #262626;
  margin-right: 5px;
}


.tb-10{
margin: 10px 0px;
}

.tbmar-10{
margin: 10px 0px;
}
.tbmar-20{
margin: 20px 0px;
}

.tbmar-40{
margin: 40px 0px;
}

.noticebr {
  font-size: 12px;
  background: #f3f3f3;
}

.row.game-list-inner {
  background: white;
  border-radius: 5px;
  border: 1px solid #d4d4d4;
  box-shadow: 0px 0px 3px 0px #d8d8d8;
  font-size: 10px;
line-height: 12px;
margin: 5px 0px;
}

.game-time {
  padding: 10px 0px;
  display: block;
}

.game-time i {
  color: var(--primary-light);
}

.game-play.gray i, {
  color: gray;
}


.game-play {
  padding: 10px 0px;
  display: block;
}

.game-play i {
  color: var(--primary-light);
}

.game-list-inner i {
  font-size: 22px;
}

.game-list-box{
display:block;
padding: 5px 0px;
}

.game-list-box .gameName {
  font-size: 16px;
  font-weight: 500;
  display: block;
  padding: 2px 0px;
}

.game-list-box .gameon {
font-size: 10px;
  font-weight: 500;
  display: block;
  color:green;
    padding: 0px;
margin: 0px;
}

.game-list-box .gameoff {
font-size: 10px;
  font-weight: 500;
  display: block;
  color:#A30000;
  padding: 0px;
margin: 0px;
}

.game-list-box .gameResult {
  font-size: 16px;
 font-weight: 600;
 display: block;
 color: var(--primary-light);
 padding: 2px 0px;
}


.home-sl-box span {
  font-size: 12px;
  font-weight: 300;
}

.sgameName {
  font-size: 16px;
  font-weight: 500;
  display: block;
  padding: 15px 0px;
}

.sgameResut {
  font-size: 16px;
  font-weight: 500;
  display: block;
  padding: 15px 0px;
}

.sgame-play {
  padding: 6px 0px;
  display: block;
  background: var(--primary-light);
  color: white;
  width: 50px;
  border-radius: 5px;
  font-size: 12px;
}
.sgame-play:hover, .sgame-play:focus{
color:white ! important;
}

.splaydiv{
display: flex;
align-items: center;
justify-content: center;
}

.subheadingtext {
  line-height: 16px;
  font-size: 14px;
}

#scroll-container {
  overflow: hidden;
}

#scroll-text {
  /* animation properties */
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  
  -moz-animation: my-animation 15s linear infinite;
  -webkit-animation: my-animation 15s linear infinite;
  animation: my-animation 15s linear infinite;
}

/* for Firefox */
@-moz-keyframes my-animation {
  from { -moz-transform: translateX(100%); }
  to { -moz-transform: translateX(-100%); }
}

/* for Chrome */
@-webkit-keyframes my-animation {
  from { -webkit-transform: translateX(100%); }
  to { -webkit-transform: translateX(-100%); }
}

@keyframes my-animation {
  from {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  to {
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  
  }


#footer-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 98;
  background-color: rgba(249,249,249,.98);
box-shadow: 0 -5px 10px 0 rgba(0, 0, 0, 0.12);
  min-height: 60px;
  height: calc(62px + (constant(safe-area-inset-bottom))*1.1);
  height: calc(62px + (env(safe-area-inset-bottom))*1.1);
  display: flex;
  text-align: center;
}

#footer-bar a {
  color: #1f1f1f;
  padding-top: 12px;
  position: relative;
  flex: 1 1 auto;
}
#footer-bar a i {
  font-size: 18px;
  position: relative;
  z-index: 2;
}

#footer-bar a span {
  position: relative;
  z-index: 2;
  display: block;
  font-size: 10px;
  font-weight: 500;
  margin-top: -4px;
  opacity: .7;
  font-family: Roboto,sans-serif !important;
}

.sideMenu span {
  padding-left: 5px;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
  text-align: center;
  font-weight: 600;
  color: #fff;
}
.HomegameTimetable div {
display: block;
text-align: left;
border-bottom: 1px solid #e2e2e2;
padding: 5px;
}

.HomegameTimetable div:last-child{
border-bottom: 0px;

}

.HomegameTimetable i {
  font-size: 24px;
  color: var(--primary-color);
  margin: 0px 5px;
  float:left;
}

.HomegameTimetable .timeR {
  float: right;
}

.btn-theme {
  color: #fff;
  background-color: var(--primary-light);
  border-color: var(--primary-light);
}

.btn-theme:hover {
  color: #fff;
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}

.modal-header {

  background: var(--primary-light);
}

.close {
  float: right;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow: 0 1px 0 #fff;
  opacity: 1;
}

.sidebar-header .Uname {
  display: block;
  font-weight: 500;
}

.sidebar-header .Umobile {
  display: block;
  font-weight: 300;
  font-size: 12px;
}

.btn-white {
  color: #212529;
  background-color: #fff;
  border-color: #f8f9fa;
}

.btn-login {
  text-align: center;
  display: block;
  width: 100%;
}
.btn-outline {
  border: 1px solid var(--primary-light);
  color: var(--primary-color);
}

.gdash3 {
  font-size: 18px;
  color: var(--primary-light);
  margin-bottom: -2px;
}

.card-full-page {
  min-height: 82vh;
  background: white;
  border-radius: 5px;
  border: 1px solid #d4d4d4;
  box-shadow: 0px 0px 3px 0px #d8d8d8;
  font-size: 12px;
  line-height: 12px;
  margin: 5px 0px;
  padding: 10px;
}

.bidtypebox {
display: block;
border: 1px solid #DCDCDCB3;
border-radius: 5px;
height: auto;
text-align: center;
font-size: 12px;
margin: 0px 5px;
}

.bidtypebox p {
  padding: 5px 0px;
  margin: 0px;
  font-weight: 500;
  line-height: 12px;
  font-size: 12px;
}

.bidtypebox img {
  height: 80px;
  padding: 5px 15px;
}

.bidoptions-list .col-4 {
  margin: 0px;
  padding: 0px;
}

.dateGameIDbox {
  text-align: center;
  margin: 0px;
  border: 1px solid beige;
  display: block;
  padding: 5px 5px;
  border-radius: 5px;
  width: 100%;
  cursor: pointer;
}

.dateGameIDbox p {
  margin: 0px;
  font-weight: 400;
}


.bidamtbox {
  text-align: center;
  margin: 0px;
  border: 1px solid beige;
  display: block;
  padding: 5px 5px;
  border-radius: 5px;
  width: 100%;
  cursor: pointer;
}

.bidamtbox p {
  margin: 0px;
  font-weight: 400;
}

.walletamt {
  font-weight: 500;
}

.bidinputdiv input {
  width: 100%;
  border: 1px solid #8080809e;
  border-radius: 5px;
  text-align: center;
  padding: 10px 5px;
  cursor: pointer;
}

.bidinputdiv lable {
  text-align: center;
  display: block;
  padding-bottom: 5px;
}
.bidinputdiv {
  margin: 5px 0px;
}

.subheading {
  font-size: 16px;
  text-align: center;
  color: var(--primary-color);
}

.bidoptions-list .col-3 {
 padding-right: 5px;
padding-left: 5px;
}

.bidamtbox.active {
  border: 1px solid var(--primary-light);
  background: var(--primary-light);
  color: white;
}

.bidamtbox.active p {
  color: white;
}

.btn-streched {
  width: 100%;
}

  
.mplist {
  display: block;
  padding: 15px 10px;
  border-radius: 5px;
  font-size: 16px;
  color: var(--primary-light);
}

.mplist i {
  font-size: 16px;
  padding-right: 10px;
}

.history-list-box {
  background: white;
  border-radius: 5px;
  border: 1px solid #d4d4d4;
  box-shadow: 0px 0px 3px 0px #d8d8d8;
  font-size: 12px;
  line-height: 12px;
  margin: 5px 0px;
}

.history-list-box .fixed {
  position: relative;
  background: var(--primary-light);
  color: white;
  padding: 4px 5px;
  left: 15px;
  border-radius: 0px 0px 5px 5px;
  width: 150px;
  text-align: center;
  font-size: 12px;
}

.history-list-box .fixed-debit {
  position: relative;
  background: #980b0b;
  color: white;
  padding: 4px 5px;
  left: 15px;
  border-radius: 0px 0px 5px 5px;
  width: 150px;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
}

.history-list-box .fixed-credit {
  position: relative;
  background: #114e11;
  color: white;
  padding: 4px 5px;
  left: 15px;
  border-radius: 0px 0px 5px 5px;
  width: 150px;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
}


.history-list-box .bid-detail {
  padding: 10px 0px;
}

.gm-name {
  font-size: 14px;
  font-weight: 600;
  color: var(--primary-color);
}

.row.bid-row {
  margin: 10px 0px;
}

.bid-pending {
  text-align: center;
  color: var(--primary-color);
  padding-bottom: 0px;
  margin-bottom: 5px;
}

.bid-time{
  text-align: center;
  color: var(--primary-dark);
  padding-bottom: 0px;
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 400;
}

.bid-row .dark {
  font-weight: 600;
  margin-bottom: 2px;
  display: block;
}

.bid-lose {
  text-align: center;
  color: red;
  padding-bottom: 0px;
  margin-bottom: 5px;
}

.bid-won {
  text-align: center;
  color: green;
  padding-bottom: 0px;
  margin-bottom: 5px;
}